## NAME

r.reclass.area - Reclasses a raster map greater or less than user specified area size (in hectares)

## SYNOPSIS

r.reclass.area
r.reclass.area help
r.reclass.area input=string [lesser=float] [greater=float] output=string

### Parameters:

input=string
  raster input map
lesser=float
  lesser val option that sets the <= area size limit [hectares]
greater=float
  greater val option that sets the >= area size limit [hectares]
output=string
  reclass raster output map

## DESCRIPTION

r.reclass.area reclasses a raster map greater or less than a user specified area size (in hectares).

## SEE ALSO

r.reclass
r.clump
r.stats

## AUTHORS

NRCS,
Markus Neteler

Last changed: $Date: 2004/07/01 08:47:19 $

Help Index